# coding: utf-8
from __future__ import (absolute_import, division, print_function, unicode_literals)
try:
    # noinspection PyUnresolvedReferences, PyCompatibility
    from builtins import *  # noqa
except ImportError:
    pass

import sys
import os

from modules_path import modules_path

# Input folder
input_path = 'input'

# Data folder
data_path = 'data'

# Output folder
output_path = 'output'


def initialize():
	# Modules setup
    if modules_path not in sys.path:
        sys.path.append(modules_path)

    # Matplotlib setup
    get_ipython().magic('matplotlib inline')


def pandas_setup(rows=10, columns=5):
	# Pandas setup
    import pandas as pd
    pd.set_option('display.max_rows', rows)
    pd.set_option('display.max_columns', columns)
